# Generated by Django 2.2.4 on 2019-11-01 05:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0025_carousel_is_parse'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='content_type',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='contenttypes.ContentType'),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='object_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True),
        ),
    ]
